/*
  CSS classes for the reCAPTCHA widget, mostly copied from
  https://cs.corp.google.com/#google3/gaia/frontend/cs/en/RecaptchaStyles.cs
*/

.recaptcha-errormsg {
  color: #dd4b39;
  display: block;
  line-height: 17px;
  margin: .5em 0 0;
}

.recaptcha-widget#recaptcha_widget {
  background: #fff;
  border: 1px solid #e5e5e5;
  width: 310px;
}

.recaptcha-widget #recaptcha_image {
  border-bottom: 1px solid #e5e5e5;
  height: 57px;
  overflow: hidden;
  padding: 5px;
  text-align: center;
}

.recaptcha-widget #recaptcha_image a {
  line-height: 17px;
}

.recaptcha-widget .recaptcha-main {
  padding: 13px;
  position: relative;
  text-align: left;
}

.recaptcha-widget .recaptcha-main .recaptcha-errormsg {
  margin: 0 0 .5em;
}

.recaptcha-widget .recaptcha-main label strong {
  color: #222;
  display: block;
  margin: 0 0 .4em;
}

.recaptcha-widget .recaptcha-main input[type=text] {
  width: 200px;
}

.recaptcha-widget .recaptcha-buttons {
  bottom: 16px;
  position: absolute;
  right: 11px;
}

.recaptcha-widget .recaptcha-buttons a {
  background: #fff;
  background-position: center center;
  background-repeat: no-repeat;
  display: inline-block;
  height: 21px;
  line-height: 0;
  margin-left: 2px;
  opacity: .55;
  width: 21px;
}

.recaptcha-widget .recaptcha-buttons a:hover {
  opacity: .8;
}

.recaptcha-widget #recaptcha_reload_btn {
  background: url(/img/recaptcha-sprite.png) -63px;
}

.recaptcha-widget #recaptcha_switch_audio_btn {
  background: url(/img/recaptcha-sprite.png) -42px;
}

.recaptcha-widget #recaptcha_switch_img_btn {
  background: url(/img/recaptcha-sprite.png) -21px;
}

.recaptcha-widget #recaptcha_whatsthis_btn {
  background: url(/img/recaptcha-sprite.png);
}

.recaptcha-widget .recaptcha-buttons span {
  left: -99999em;
  position: absolute;
}

.recaptcha-widget.recaptcha_is_showing_audio .recaptcha_only_if_image,
.recaptcha-widget.recaptcha_isnot_showing_audio .recaptcha_only_if_audio {
  display: none !important;
}

/**
 * Following styles are needed for reCAPTCHA ads experiment.
 * TODO(hongshu): clean up these styles when we're done.
 */
.recaptcha-widget #recaptcha_image {
  position: relative;
}

.recaptcha-widget #recaptcha_image #recaptcha_challenge_image {
  display: block;
}

.recaptcha-widget #recaptcha_image #recaptcha_ad_image {
  display: block;
  position: absolute;
  top: 5px;
}

#recaptcha-ad-choices {
  height: 15px;
  position: absolute;
  right: 5px;
  top: 5px;
}

#recaptcha-ad-choices img {
  height: 15px;
}

.recaptcha-ad-choices-collapsed {
  display: block;
  height: 15px;
  width: 30px;
}

.recaptcha-ad-choices-expanded {
  display: none;
  height: 15px;
  width: 75px;
}

#recaptcha-ad-choices:hover .recaptcha-ad-choices-collapsed {
  display: none;
}

#recaptcha-ad-choices:hover .recaptcha-ad-choices-expanded {
  display: block;
}

